
<div class="row mar-20">
    <div class="col-lg-8">
        <h1><a href=""> Dashboard </a></h1>
    </div>
</div>

<div class="row">
    <div class="col-lg-5">
        <div google-chart chart="chartObject" style="{{chartObject.cssStyle}}"/>
    </div>
    <div class="col-lg-7">
        <div google-chart chart="lineChart" style="{{chartObject.cssStyle}}"/>
    </div>
</div>





